uuid: 103037db-d817-45a1-8676-b93a0da4ba86
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - taxonomy
id: commerce_product_variation.field_country
field_name: field_country
entity_type: commerce_product_variation
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
